body {
  font-family: YakuHanJP_Narrow, 'Lato', "Noto Sans JP", "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }

section {
  padding: 0; }

.feature_section {
  max-width: 860px;
  width: 100%;
  margin: 0 auto;
  position: relative; }

.feature_section .feature_main_visual img {
  width: 100%;
  height: auto;
  display: block; }

.feature_section .feature_title .text {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  margin-top: 30px; }

.notice-table {
  width: 100%;
  max-width: 600px;
  margin: 30px auto;
  border-collapse: collapse;
  border-top: 1px solid #E1E1E1; }

.notice-table th {
  border-bottom: 1px solid #E1E1E1;
  font-size: 14px;
  color: #000000;
  padding: 15px 20px 15px 70px;
  font-weight: bold;
  vertical-align: top;
  text-align: left; }

.notice-table td {
  border-bottom: 1px solid #E1E1E1;
  font-size: 14px;
  color: #000000;
  padding: 15px 0; }

.feature_section .feature_more_botan {
  padding: 4em 0 0; }

.feature_section .feature_more_botan {
  padding-top: 0; }

.feature_section .feature_more_botan a {
  text-align: center;
  max-width: 540px;
  display: block;
  text-decoration: none;
  /*border: 1px solid #173359;*/
  /*border-radius: 6px;*/
  background: #18377e;
  color: #fff;
  margin: 0 auto;
  padding: 20px 74px;
  text-align: center;
  font-size: 16px;
  letter-spacing: 1.76px;
  line-height: 1; }

.feature_section .feature_more_botan a:nth-child(2) {
  margin-top: 10px; }

@media (max-width: 768px) {
  .feature_section .feature_title .text {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center; }

  .feature_section .notice-table {
    font-size: 100%;
    text-align: left; }

  .pc {
    display: none; }

  .notice-table th {
    width: 30%;
    padding: 10px 5px;
    text-align: left;
    font-size: 100%; }

  .notice-table td {
    width: 70%;
    padding: 15px 5px 015px 0px;
    text-align: left;
    font-size: 100%; }

 .feature_section .feature_more_botan a {
	padding: 20px 0;
    font-size: 100%;
     } 
}
